.sr-table-title {
  font-size: var(--eui-base-font-size-l) !important;
  font: normal normal 400 1rem/1.25rem var(--eui-base-font-family);
  font-weight: 700;
}

.sr-bg-color-branding{
  background-color: var(--eui-c-branding);
  color: #FFFFFF  !important;
}
